/**
    WIN32Theme - a GNUstep theme that integrates with uxtheme 
    Copyright (C) 2007 Christopher Armstrong 

    WIN32Theme_win32.h - Windows specific functionality (Visual Styles)

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#ifndef WIN32THEME_WIN32_H
#define WIN32THEME_WIN32_H


#ifdef _WIN32_WINNT
#undef _WIN32_WINNT
#define _WIN32_WINNT 0x501
#endif
#include <uxtheme.h>

RECT WIN32RectFromFrame(NSRect r); 

/* Get a backend specific HDC */
HDC GetCurrentHDC(void);
void ReleaseCurrentHDC(HDC);

NSString* WIN32StringFromRect(RECT rect);

#include "WIN32Theme.h"
#endif
