/**
    WIN32Theme - a GNUstep theme that integrates with uxtheme 
    Copyright (C) 2007 Christopher Armstrong 

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/
#ifndef __VSSYM32_H__
#define ___VSSYM32_H__

#include "vsstyle.h"

/* Properties */

#define  TMT_DISPLAYNAME	601
#define  TMT_NAME		600
#define  TMT_TOOLTIP		602
#define  TMT_COMPANY		603
#define  TMT_AUTHOR		604
#define  TMT_COPYRIGHT		605
#define  TMT_URL		606
#define  TMT_VERSION		607
#define  TMT_DESCRIPTION	608
#define  TMT_CSSNAME		1401
#define  TMT_XMLNAME		1402
#define  TMT_LASTUPDATED	1403
#define  TMT_ALIAS		1404

/* TMT_INT property type definitions */
#define  TMT_WIDTH		2416
#define  TMT_HEIGHT		2417

/* TMT_SIZE property type definitions */
#define  TMT_SIZINGBORDERWIDTH	1201
#define  TMT_SCROLLBARWIDTH	1202
#define  TMT_SCROLLBARHEIGHT	1203
#define  TMT_CAPTIONBARWIDTH	1204
#define  TMT_CAPTIONBARHEIGHT	1205

#endif
