#ifdef TARGET_WIN32

// We're being compiled for a Windows target, so we include the windows specific
// headers (even if the DLL doesn't exist on the platform we're running on aka
// Windows 2000).

#include <uxtheme.h>

#else

// We define HTHEME to be a void* so we can compile the WIN32
// specific code on Linux etc. without using #ifdefs all over the place.
// At runtime, we simply get the "-themeForClassName:" method to return NULL.

#define HTHEME void*

#endif // TARGET_WIN32
