/**
    WIN32Theme - a GNUstep theme that integrates with uxtheme 
    Copyright (C) 2007 Christopher Armstrong 

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/
#include <GNUstepGUI/GSTheme.h>
#include <AppKit/NSMenu.h>
#include <AppKit/NSMenuItemCell.h>
#include <AppKit/NSWindow.h>
#include <AppKit/NSGraphics.h>
#include <AppKit/NSBezierPath.h>
//#include "NSColor.h"

#undef _WIN32_WINNT
#define _WIN32_WINNT 0x501

#include <tmschema.h>
#include "vsstyle.h"

#include "WIN32Theme.h"
#include "WIN32Color.h"

@implementation WIN32Theme (popupbutton)

- (void) drawPopUpButtonBorderAndBackground:(NSRect)frame
  in:(NSPopUpButtonCell*)cell
 view:(NSView*)view
  state:(GSThemeControlState)state
{
  NSLog(@"Draw popup button");
  [self drawButton:frame in:cell view:view style:0 state:state];
}
@end  

