/**
    WIN32Theme - a GNUstep theme that integrates with uxtheme 
    Copyright (C) 2007 Christopher Armstrong 

    This program is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program; if not, write to the Free Software
    Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/
#ifndef __VSSTYLE_H__
#define __VSSTYLE_H__

#define VSCLASS_MENUSTYLE       L"MENUSTYLE"
#define VSCLASS_MENU            L"MENU"

enum MENUPARTS 
{
  MENU_MENUITEM_TMSCHEMA        = 1,
  MENU_MENUDROPDOWN_TMSCHEMA    = 2,
  MENU_MENUBARITEM_TMSCHEMA     = 3,
  MENU_MENUBARDROPDOWN_TMSCHEMA = 4,
  MENU_CHEVRON_TMSCHEMA 	= 5,
  MENU_SEPARATOR_TMSCHEMA	= 6,
  MENU_BARBACKGROUND            = 7,
  MENU_BARITEM                  = 8,
  MENU_POPUPBACKGROUND          = 9,
  MENU_POPUPBORDERS             = 10,
  MENU_POPUPCHECK               = 11,
  MENU_POPUPCHECKBACKGROUND     = 12,
  MENU_POPUPGUTTER              = 13,
  MENU_POPUPITEM                = 14,
  MENU_POPUPSEPARATOR           = 15,
  MENU_POPUPSUBMENU             = 16
};

enum POPUPITEMSTATES
{
  MPI_NORMAL            = 1,
  MPI_HOT               = 2,
  MPI_DISABLED          = 3,
  MPI_DISABLEDHOT       = 4
};
#endif
